CREATE TABLE [dbo].[Colori] (
	[Tipo] nvarchar(50) NOT NULL,
	[Codice] nvarchar(10) NOT NULL,
	[Ordinamento] int NULL,
	[Descrizione breve] nvarchar(255) NULL,
	[Descrizione estesa] nvarchar(255) NULL,
	[HexColor] nvarchar(255) NULL,
	[Red] smallint NULL,
	[Green] smallint NULL,
	[Blue] smallint NULL
)
ALTER TABLE [dbo].[Colori] ADD CONSTRAINT [PK_Sheet1$] PRIMARY KEY CLUSTERED ([Tipo],[Codice])
GO